{
    "dc_identifier": "nl.oorg10004.2j.2000.459",
    "dc_title": "Analyse oeverontwikkelingen Grevelingenmeer : periode 1990-1998",
    "dc_type": "2j",
    "dc_description": "In het Grevelingenmeer is onderzocht welke oeverontwikkelingen hebben plaatsgevonden in de periode 1990-1998. In dit kader is de verplaatsing beoordeeld van de hoogtelijn van NAP -020 m, oftewel de scheiding tussen land en water, en van de dieptelijn van NAP -2.00 m, oftewel de aangehouden ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@168910/analyse-oeverontwikkelingen/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-12",
    "foi_publishedDate": "2000-01-01",
    "dc_date_year": "2000",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2000.459.doc.1",
            "dc_title": "266508.pdf (pdf, 3.9 MB)",
            "foi_fileName": "266508.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/117942/266508.pdf"
        }
    ]
}